@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(images/bg.jpg);
   margin:0;
   padding:0;
   height:100%;
   
   width:100%;
   font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
   font:"Palatino Linotype", "Book Antiqua", Palatino, serif;
   overflow-x:hidden;
}

body a{
	color:inherit;
	
}


html {    
   height: 100%;
 
}

#footer {
			bottom: 0; 
			left: 0;
			color:#FFFFFF;
background-color:rgba(000,000,000,0.6);
			width: 100%;
			margin: 0;
			padding: 5px;
border-top-width: .2em; 
border-top-style: solid; 

}


#nav{
	float:left;
	position:absolute;
	margin-left:35px;
	margin-top:35px;	
	}					
					
#container{
	color:#FFF;
}


	

#content{
	padding-top:28px;
	margin-left:350px;
	z-index:10000px;
}



.description {
	background-color:#777;
	color:#FFFFFF;
	border:thick #FFF solid;
	text-align:left;

}


.bar_over {
	/*background-color:#733373;
	background-image:url(images/bar_over.png);*/
	background-repeat:no-repeat;
		cursor:pointer;

	
	
}

.bar_static {
	/*background-color:#660066;*/
	
}

.scroll{
	overflow-y:scroll;
}

.pointer{
	cursor:pointer;
}

#navbar {
	
	font-size:16px;
	position:relative;
	padding-right:-10px;
	margin-right:-10px;
	height:100px;
	
-moz-box-shadow: 0px 5px 15px black;
-webkit-box-shadow: 0px 5px 15px black;
box-shadow: 0px 5px 15px black;
z-index:10;
				
}

#negative{
	
	background-image:url(images/film_negative.gif);
	background-repeat:repeat;
	background-position:bottom;
	
}

#navend{
	float:left;
	margin-left:-125px;
	margin-top:10px;

	background-image:url(images/neg_end.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	width:125px;
	height:100px;
	
}

#navigator{
	background-color:#ccc;
	margin:0;
}

#bar {
	
	color:#FFFFFF;
	margin-top:-10px;
	font-weight:bold;
	padding-top:10px;
}

#bar TD{
	width:125px;
}

#bar a {
		height:40px;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	
}

#next-prev a {
	color:#FFF;
	
}

#title{
	position:absolute;
	float:inherit;
	margin-left:600px;
	margin-top:20px;
	font-size:72px;
	font-weight:bold;
	text-transform:capitalize;
	text-align:left;
	left: -163px;
	top: -10px;
	color:#FFF;
}

#homer {
	float:left;
	position:absolute;
	background-image:url(images/jimmy.png);
	width:534;
	height:757;
	margin-top:30px;
	z-index:0;
	
}

#highlight{
	position:absolute;
	float:inherit;
	margin-left:470px;
	margin-top:20px;
	font-weight:bold;
	font-size:19px;
	text-transform:capitalize;
	text-align:left;
	left: -221px;
	top: 0px;
	color:#FFF;
}


#icons{
	position:absolute;
	float:inherit;
	margin-left:30px;
	margin-top:5px;

		
}


#viewer {
	display:block;
	border:thick solid #FFF;
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
}






#pic {
	margin-left:-10px;	
}

#mypic{
	float:left;
	width:110px;
		
}


#info {
	margin-left:65px;
	margin-right:65px;
	
}



	
	
					
	
	
.imagelist {
	margin-bottom:10px;
	background-color:#999;
	
	-moz-border-bottom-right-radius: 15px;  
    -webkit-border-bottom-right-radius: 15px;  
    border-bottom-right-radius: 15px;
	
	border:#000000 1px solid;

	
}




.cell {
		background:url(images/cell-bg.png) repeat 0 0;
		background-position: -200px 0;
		max-width:200px;
		

}

.cell a {
	color:#FFFFFF;
	text-decoration:none;
 
}

.cell a:hover {
	font-weight:bold;

}





.cell-over {
	background-color:#FFF;
	cursor:pointer;
}


.cell-over a{
	color:#000;
	font-weight:bold;
	text-decoration: none;
}

a.cell-over:visited {
	color:#666666;
	font-weight:bold;
}
.cell-selected {
	background-color:#EEE;
	font-weight:bold;
}


.shadow{
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
}


.bordershadow{
	border:outset #FFF medium;

	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
}

.right {
	float:right;
	display:compact;
	
		}
		
.left {
	float:left;
}


H3 {
color:FFFFFF;
	-moz-border-radius: 15px;  
    -webkit-border-radius: 15px;  
    -ms-border-radius: 15px; 
    border-radius: 15px; 
	
	  background: -webkit-linear-gradient(top, #444, #000);  
      background: -moz-linear-gradient(top, #444, #000);  
      background: -ms-linear-gradient(top, #444444, #000000);
	  filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#444444', EndColorStr='#999999'); /* IE6,IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#444444', EndColorStr='#999999')"; /* IE8 */
	  
	  -moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	  
	  border:#FFFFFF thin solid;


font-size:22px;
height:30px;
width:620px;
margin-left:10px;
padding: 7px 0 0 45px;
}

H4 {
	background-color:#000;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	margin-bottom:7px;
}
.overlay{
	background-color:#000;
	border-width:medium;
	border-color:#FFF;
	float:left;
	margin-left:-2%;
	margin-top:45px; 
	position:absolute;
	font-weight:bold;
	color:#00aa00;	


}

.gallerydescription{
	text-align:center;
	background-color:#666666;
	background-color:rgba(000,000,000,0.6);
	float:left;
	width:100%;
	border-top:#FFF thin solid;
		}

.contact {
	color:#FFF;
	
}


.sub-top {
	/*
	background-image:url(images/div-top.png);
	background-repeat:no-repeat;
	*/
	background-color:#FFF;
	border-top:thick #FFF solid;
	border-left:thick #FFF solid;
	border-right:thick #FFF solid;
	
	-moz-border-radius: 15px 15px 0 0;
	border-radius: 15px 15px 0 0;
	
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	
	padding-top:1px;
	padding-bottom:3px;
	margin-bottom:-1px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	text-transform:capitalize;
	width:190px;
	height:20px;
	color:#000;
		
}

.sub-top a{
	
	color:#000;
	text-decoration:none;
	font-weight:bold;

}

.sub {
	/*
	background-image:url(images/div-middle.png);
	background-repeat:repeat-y;
	*/
	background-color:#999999;
	border-left:thick #FFF solid;
	border-right:thick #FFF solid;
	border-bottom:thick #FFF solid;

	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	width:180;
		
}



.bottom {
	
	
	/*
	background-image:url(images/div-bottom.png);
	background-repeat:no-repeat;
	*/
	border-left:thick #FFF solid;
	border-right:thick #FFF solid;
	border-bottom:thick #FFF solid;
	
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
	
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	
	background-color:#999;

	width:190;
	height:20px;
	
		
}

.page-top {
	/*
	background-image:url(images/page-top.png);
	background-repeat:no-repeat;
	*/
	
	background-color:#999;
	border-top:thick #FFF solid;
	border-left:thick #FFF solid;
	border-right:thick #FFF solid;
	
	-moz-border-radius: 25px 25px 0 0;
	border-radius: 25px 25px 0 0;
	
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	
	padding-top:8px;
	margin-left:-100px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	width:700px;
	height:40px;
	color:#000;
		
}

.pages {
	/*
	background-image:url(images/page-middle.png);
	background-repeat:repeat-y;
	*/
	
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	
	-moz-border-radius: 25px 25px 25px 25px;
	border-radius: 25px 25px 25px 25px;
	
	border:thick #FFF solid;
	
	padding-left:10px;
	padding-top:20px;
	padding-right:10px;
	padding-bottom:5px;
	margin-left:-100px;
	width:680px;
	background-color:#999999;

  background: -webkit-linear-gradient(top, #666666, #999999);  
  background: -moz-linear-gradient(top, #666666, #999999);  
  background: -ms-linear-gradient(top, #666666, #999999); 
	  filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#666666', EndColorStr='#999999'); /* IE6,IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#666666', EndColorStr='#999999')"; /* IE8 */
 /* 
  background: -webkit-linear-gradient(left, #666666, #999999 5%);  
  background: -moz-linear-gradient(top, #2F2727, #1a82f7);  
  background: -ms-linear-gradient(top, #2F2727, #1a82f7); 

  background: -webkit-radial-gradient(circle, #999, #555);
*/		
}




.back {
	/*
	background-image:url(images/back-middle.png);
	background-repeat:repeat-y;
	*/
	
	border:thick #FFF solid;
	
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
	
	
	background-color:rgba(0,0,0,0.4);
	
	-ms-background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33333350,endColorstr=#3333335);
       zoom: 1;
	
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px #000000;
	
	margin-top:-50px;
	padding-top:50px;

	
	padding-bottom:25px;
	text-align:left;
	width:1000px;
	z-index:-1;
		
}

.clip{
	float:left;
	position:relative;
	width:300px;
	cursor:pointer;
	display:table-cell;
	margin: 8px;
}

.dark{
	background-color:#000;
	width:125px;
	height:100px;
	position:absolute;
}

.desc{
	position:absolute;
	width:75%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:left;
}

.desc-full{
		position:absolute;
		float:left;
		background-color:#CCCCCC;
		-moz-border-radius: 10px;
		border-radius: 10px;
		border:thin #000 solid;
		
		-moz-box-shadow: 5px 5px rgba(0,0,0,0.5);
		-webkit-box-shadow: 5px 5px rgba(0,0,0,0.5);
		box-shadow: 5px 5px rgba(0,0,0,0.5);
		z-index:999999;
